### Method

# Ide DebuggerThread set_group

#### Declaration

    void
    ide_debugger_thread_set_group (
      IdeDebuggerThread* self,
      const gchar* thread_group
    )

#### Description

No description available.

Sets property | `Ide.DebuggerThread:group`

#### Parameters

`thread_group` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.